@charset "utf-8";

.mainscene{
    width: 550px; height: 450px;
}

#textExample{
    margin: 50px 0 10px 0;
}

.mainWindow{
    position: relative;
    display: inline-block;
    width: 508px; height: 267px;
}

.mainWindow > *{
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

#textContainer{
    position: absolute;
    left: 159px;
    top: 220px;
    height: 26px;
    width: 180px;
}

#textContainer > *{
    margin: 5px 0;
}

#textContainer > *:first-child,
#textContainer > *:last-child{
    margin: 0;
    padding: 6px;
}

#specimenExample{
    top: 15px;
}

#specimenContent{
    display: block;
    background: #000;
    width: 200px; height: 200px;
}

#phaseSldr{
    display: inline-block;
    position: relative;
    width: 148px;
}

#opticalSldr{
    display: inline-block;
    position: relative;
    width: 148px;
}

#sldrContainerWrap{
    display: table;
    height: 100%;
}

#sldrContainer{
    display: table-cell;
    vertical-align: middle;
}

#mainCon {
    top: 73px;
}

#allLines {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 208px;
    width: 489px;
}

#key {
    position: absolute;
    left: 386px;
    top: 170px;
    height: 44px;
    width: 39px;
}

#spdLbl {
    position: absolute;
    left: 21px;
    top: 3px;
    line-height: 107.5%;
}

#sLine {
    position: absolute;
    left: 5px;
    top: 6px;
    height: 4px;
    width: 11px;
    background-color: #ff0000;
    border-radius: 4px;
    box-shadow: 1px 1px 2px #0c0c0c;
    border: 1px solid black;
}

#pLine {
    position: absolute;
    left: 5px;
    top: 18px;
    height: 4px;
    width: 11px;
    background-color: #00ff00;
    border-radius: 4px;
    box-shadow: 1px 1px 2px #0c0c0c;
    border: 1px solid black;
}

#dLine {
    position: absolute;
    left: 5px;
    top: 30px;
    height: 4px;
    width: 11px;
    background-color: #0000ff;
    border-radius: 4px;
    box-shadow: 1px 1px 2px #0c0c0c;
    border: 1px solid black;
}

#lineCan {
    position: absolute;
    left: 51px;
    top: 50px;
    height: 120px;
    width: 195px;
}

#wave2Con {
    position: absolute;
    left: 164px;
    top: 32px;
    height: 120px;
    width: 72px;
    overflow: hidden;
}

#lineCan2 {
    position: absolute;
    left: -1px;
    top: 0px;
    height: 120px;
    width: 195px;
}

#lineCan3 {
    position: absolute;
    left: -1px;
    top: 31px;
    height: 120px;
    width: 120px;
}

#wave3Con {
    position: absolute;
    left: 239px;
    top: 48px;
    height: 120px;
    width: 98px;
    overflow: hidden;
}

#lineCan4 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 120px;
    width: 120px;
}

#lineCan5 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 120px;
    width: 120px;
}

#lineCan6 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 120px;
    width: 120px;
}

#wave4Con {
    position: absolute;
    left: 337px;
    top: 48px;
    height: 120px;
    width: 131px;
    overflow: hidden;
}

#lineCan7 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 120px;
    width: 144px;
}

#lineCan8 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 120px;
    width: 144px;
}

#lineCan9 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 120px;
    width: 144px;
}

#phase {
    position: absolute;
    left: 331px;
    top: 63px;
    height: 93px;
    width: 15px;
}

#diagram {
    position: absolute;
    left: 5px;
    top: 51px;
    height: 115px;
    width: 473px;
}

#diagramBack {
    position: absolute;
    left: 5px;
    top: 51px;
    height: 115px;
    width: 473px;
}

#lampLbl {
    position: absolute;
    left: 30px;
    top: 60px;
}

#collectorLbl {
    position: absolute;
    left: 72px;
    top: 182px;
}

#fieldLbl {
    position: absolute;
    left: 78px;
    top: 12px;
}

#phaseLbl {
    position: absolute;
    left: 140px;
    top: 182px;
}

#condenserLbl {
    position: absolute;
    left: 165px;
    top: 24px;
}

#specimenLbl {
    position: absolute;
    left: 232px;
    top: 182px;
}

#objectiveLbl {
    position: absolute;
    left: 260px;
    top: 24px;
}

#phasePlateLbl {
    position: absolute;
    left: 317px;
    top: 182px;
}

#imageLbl {
    position: absolute;
    left: 456px;
    top: 182px;
}

#lampLine {
    position: absolute;
    left: 44px;
    top: 75px;
    height: 15px;
    width: 2px;
    background-color: white;s
}

#collectorLine {
    position: absolute;
    left: 98px;
    top: 143px;
    height: 35px;
    width: 2px;
    background-color: white;
}

#fieldLine {
    position: absolute;
    left: 108px;
    top: 39px;
    height: 24px;
    width: 2px;
    background-color: white;
}

#phaseLine {
    position: absolute;
    left: 163px;
    top: 162px;
    height: 17px;
    width: 2px;
    background-color: white;
}

#condenserLine {
    position: absolute;
    left: 196px;
    top: 39px;
    height: 18px;
    width: 2px;
    background-color: white;
}

#specimenLine {
    position: absolute;
    left: 252px;
    top: 121px;
    height: 60px;
    width: 2px;
    background-color: white;
    -webkit-transform: rotate(-18deg);
    -moz-transform: rotate(-18deg);
    -ms-transform: rotate(-18deg);
    -o-transform: rotate(-18deg);
    transform: rotate(-18deg);
}

#objectiveLine {
    position: absolute;
    left: 286px;
    top: 39px;
    height: 18px;
    width: 2px;
    background-color: white;
}

#phasePlateLine {
    position: absolute;
    left: 334px;
    top: 160px;
    height: 20px;
    width: 2px;
    background-color: white;

}

#imageLine {
    position: absolute;
    left: 472px;
    top: 169px;
    height: 12px;
    width: 2px;
    background-color: white;
}
